CVE-2009-2124

Metadata

CVE-2009-2124
7.5
exploit-db.com
2009-06-19
2017-09-29 06:09

Description

Directory traversal vulnerability in page.php in Elvin 1.2.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the id parameter.

Related Vulnerabilities